name: Thabo Bopape
locality:
country: Remote
role: <a href="">Senior Technical Enablement Program Manager</a>
reports_to: kreynolds
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: tbopape
departments:
  - Field Operations
specialty: 
expertise:
story:

